Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » Eclipse 3.4 Ganymede (J2EE) + non official VE = can't use visual plugin for RCP
Eclipse 3.4 Ganymede (J2EE) + non official VE = can't use visual plugin for RCP [message #617276] Fri, 12 September 2008 14:30
Eclipse UserFriend
Originally posted by: sjachym.navista.fr

Hi, i try Eclipse 3.4 Ganymede (J2EE) + VE (non official
http://wiki.eclipse.org/VE/Update )

But it work only half,
-> new Visual Class
--> RCP : not work
--> SWT : work

With RCP i have the same result, Eclipse
1/ Create new File
2/ Split the screen for code and preview
3/ The rendering fail, with a java.lang.NullPointerException

Finaly, i did not use the graphical option of this (great and old) plugin.

I also try this zip : http://www.ehecht.com/eclipse_ve/ve.html
(ve_eclipse_34_200807092330_win.zip) for the same result.

Other person are in the same case?
Previous Topic:VE error java6-sun-1.6.0.07
Next Topic:Dead?
Goto Forum:
  


Current Time: Sun Dec 21 06:15:05 GMT 2014

Powered by FUDForum. Page generated in 0.01532 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software